Subject: SEO Candidate - Vishal Sharma
From: Vishal Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 29 Aug 2022 17:05:36 -0400

| | SEO  Test

Name | Vishal Sharma
E-mail | [email-masked]
Phone Number | (97179) 07090
Where do you currently live (area) | Noida sector 49

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | TradeIndia | SEO Executive | 10th April 2022 | 34258
Previous Employer 1 | Gem Web Services | Sr SEO Executive | 23 March 2020 | 25250
Previous Employer 2 | Croma Campus Pvt Ltd | SEO Executive | 31 January 2017 | 10000

Have you independently worked on SEO for any website?  If yes, what was the website, and what were the keywords?

ventilationsupplies.com.au
gemwebservices.com
decking-flooring.co.za
Codella.biz
Islamicbookbazar.com

Have you done SEO for any international websites? If yes, which ones and in what countries were you working on ranking them?

Australia
US
South Africa
UK

Give a list of Keywords that you have ranked and name of websites | I will mail you the sheet
How do you do Keyword Research? | I do keyword research Using Keyword planner by Google ads and sometimes I use paid tool like Ahref, SEMrush etc

What activities do you perform Off Page?

Blog Submission
Article submission
Social bookmarking
Guest posting
Classifieds submission
PPT submission
PDF submission
Business listing
Profile creation

| |